header#main-header{
	position: relative !important;
	top: 0 !important;
	height: auto;
	display: table;
}
.logo_container{
	position: relative !important;
}
.header-top-bar{
	width: 100%;
	background: #002b46;
}
#et-top-navigation{
	padding: 0 !important;
	float: left;
}
#page-container,
.et_pb_section_first{
	padding-top: 0 !important;
}
#et-info{
	font-size: 24px;
	font-weight: bold;
	position: absolute;
	top: 50%;
	right: 0;
	margin-top:-12px;
	color:white;
}
.et_pb_row,
.container{
	max-width:680px;
	width:100%;
	display: table;
}
@media screen and (max-width:980px){
	.et_header_style_left #logo, .et_header_style_split #logo{ max-width: 80%; }
	.logo_container{ text-align: center; }
	#et-info{ position: relative; clear: both; text-align: center; width:100%;}
	#et-info-phone{ margin: 0; }
	.et_pb_row { padding: 0 20px; }
	.bottom-nav { padding-left: 20px; padding-right: 20px; }
	#et-top-navigation{ float:right; }
}
.et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar{
	padding: 16px;
}
.et_pb_section,
.et_pb_row{
/*	padding: 0 !important;*/
}
@media screen and (min-width: 981px){
	.et_header_style_left #et-top-navigation nav > ul > li{
		margin: 0;
		padding:0;
	}

	.et_header_style_left #et-top-navigation nav > ul > li > a{
		padding: 13px 14px !important;
		border-right: solid #c3bdbc 1px;
	}
	.et_header_style_left #et-top-navigation nav > ul > li > a:hover{
		color: #e93d28;
		opacity: 1;
	}
	.et_header_style_left #et-top-navigation nav > ul > li:first-of-type > a{
		border-left: solid #c3bdbc 1px;
	}
}